﻿body {
    float: left;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    font-family: Calibri, Verdana, Arial, sans-serif; 
    font-size: 1.0em;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: Georgia, 'Times New Roman', Times, serif;*/ 
    font-family: Calibri, Verdana, Arial, sans-serif; 
     color: #af292e; 
    }

#headerTitle {
    padding-top: 20px;
    margin-left: 300px;
}

ul.navMain li.liHeader {
    /*font-family: Georgia, 'Times New Roman', Times, serif;*/ 
    font-family: Calibri, Verdana, Arial, sans-serif; 
    margin-top: 10px;
    display: block;
    list-style: none !important;
    font-weight: bold;
    font-size: 16px;
    color: #af292e;
    border-bottom: solid 1px #333;
    background-color: #c8c3bd;
}

ul.navMain li a {
    /*font-family: Georgia, 'Times New Roman', Times, serif;*/ 
    font-family: Calibri, Verdana, Arial, sans-serif; 
    display: block;
    /*color: dodgerblue;
    color: #1e90ff;*/
    color: #af292e;
    font-weight: bold;
    padding: 2px 2px;
    list-style: none !important;
}
.aActive {
    display: block;
    color: #ef8201;
    padding: 2px 2px;
    list-style: none !important;
    background-color: #f2cb64;
}

.accordion {
    width: 100%;
}

/*accordion h3, .accordion h3:hover  {
    background-color: #af292e;
}*/

    .accordion h3 {
        margin-bottom: 15px;
        cursor: pointer;
        padding: 6px 6px 6px 15px;
        height: 44px;
        font-size: 1.4em;
        font-weight: bold;
        background-color: #fff;
        border-radius: 0ex;
        border-bottom: solid 2px #af292e; 
        -webkit-border-radius: 0ex;
        -moz-border-radius: 0ex;
    }

    .accordion h3:hover {
        background-color: #fff;
    }

    .accordion h3 a, .accordion h3 a:hover {
        color: #af292e;
    } 


.lblHeaderEvent {
    /*font-family: Georgia, 'Times New Roman', Times, serif;*/ 
    font-family: Calibri, Verdana, Arial, sans-serif; 
    color: #a40d12;

}

#EMOrightPanel {
    border: solid 1px #af292e;
    background-color: #f8f5f2;
    margin-top:10px;
    min-height: 500px;
}

.grid-view tr.alternate {
    background-color: #f9f8f8;
    height: 30px;
    width: 100%;
    text-align: center;
    border-bottom: solid 1px #ccc;
}

select, input[type="text"], input[type="password"], textarea {
    font-size: 1.0em;
    padding: 3px;
    background-color: #f0f0f0;
    border: solid 1px #ccc;
}

input[type="button"], input[type="submit"] {
    padding: 8px 9px;
    background-color: #ffb55e;
    font-size: 0.85em;
    color: #af292e;
    min-width: 140px;
    max-width: 350px;
    border-radius: 6px;
    margin-top: 5px;
}

.grid-view tr.header {
    background-color: White;
    height: 30px;
    width: 100%;
    text-align: center;
    color: #af292e;
    border-bottom: solid 1px #af292e;
}

.grid-view tr.header a:link {
    text-decoration: none;
    color: #af292e;
}

#header {
     min-height: 80px; 
     border-bottom: solid 1px #fff; 
}

#pnlLoginInfo {
    border-bottom: solid 2px #d95e18;
    float: right;
    width: 100%;
    text-align: right;
}

.TopRightMenuItem
{
    padding-right: 0;
    color: #6A6967;
    font-weight: normal;
}

.SupportContact {
   
    color: #6A6967;
    font-weight: normal;
}

ul.navMain {
    width: 92%; 
}

a.lnkUnderline, a.lnkUnderline:visited, a.lnkUnderline:active 
{    
    font-size: 1em;
	text-decoration: underline;
}

a.lnkUnderline:hover 
{
    font-size: 1em;
    text-decoration: none;
}

.divLogin .row {
    padding-bottom: 5px;
}

.accordion .row {
    padding-bottom: 5px;
}

/*#divEventOtherDetail {
    border-collapse: solid 5px red;
}*/

.todo {
    background-color: #fad5fc;
}
/*.divReadOnly {
    background-color: #ffb55e !important ;
}*/ 

.divReadOnly input, .divReadOnly select {
  background-color: #f8f5f2;
  border: solid 0 #f8f5f2;
  font-style: italic;
}

.divReadOnly select {
    opacity: 0.6;
    pointer-events: none;
}

input:read-only {
  background-color: #f8f5f2;
  border: solid 0 #f8f5f2;
  font-style: italic;
}

input:disabled {
  background-color: #f8f5f2 !important;
  border: solid 0 #f8f5f2 !important;
  font-style: italic;
}

#pg_register_customer .col-sm-2, #pg_register_customer .col-sm-4, #pg_first_time_login .col-sm-2, #pg_first_time_login .col-sm-4  {
    padding: 2px 0 4px 0;
}

.row-pad-bottom {
    padding-bottom: 32px;
}
/*td {border: solid 1px red;}*/